
<template>
  <q-layout>
    <div class="row">
      <div class="col col-lg-4 col-md-5 col-sm-12 col-xs-12">
        <q-card
          flat
          bordered
          class="items-center flex justify-center window-height"
        >
          <div class="row" style="width: 100%">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
              <router-view />
            </div>
          </div>
        </q-card>
      </div>
      <div class="col-lg-8 col-md-7 col-sm-12 col-xs-12 gt-sm bg-grey-2">
        <div class="items-center justify-center flex window-height">
          <q-img style="max-width: 50vw" src="statics/images/invoice.svg" />
        </div>
      </div>
    </div>
  </q-layout>
</template>

<script>
export default {};
</script>